{
  "project_info": {
    "project_number": "891255404913",
    "firebase_url": "https://sigesit-48741-default-rtdb.firebaseio.com",
    "project_id": "sigesit-48741",
    "storage_bucket": "sigesit-48741.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:891255404913:android:ec766602dbad46f6301ed0",
        "android_client_info": {
          "package_name": "com.example.sigesit"
        }
      },
      "oauth_client": [
        {
          "client_id": "891255404913-smmjhp34rhf7kutvhh5cmc5e9jaerfv7.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC8UGmmWnMYx959UPy-CQefsC-4rxegLqg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "891255404913-smmjhp34rhf7kutvhh5cmc5e9jaerfv7.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}